﻿#btn-langue
{
    color:#14286e;
}

@media (min-width: 992px) 
{
    .contenu-entete .menu-haut ul.menu-sites li:before {
        content: ' | ';
    }
    
    .contenu-entete .menu-haut ul.menu-sites li.li-recherche:before,
    .contenu-entete .menu-haut ul.menu-sites li:first-child:before
    {
        content: '';
    }
    
}

.pub-col-droite
{
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #c69f2a;
    font-size: 12px;
    width: 100%;
    margin-bottom: 15px;
    float: left;
}

.pub-col-droite img
{
    margin-bottom: 0!important;   
}

.rect-couleur-wrapper.contenu-centre-v
{
    min-height: 72px;
}

.rect-couleur-wrapper.contenu-centre-v .rect-couleur
{
    position: absolute;
    top: 30%;
    bottom: 40%;
}
            .rect-couleur-wrapper.contenu-centre-v .rect-couleur
            {
               /* top: 20%;
                max-height: 72px;*/
             
            }
            
.rect-couleur-wrapper .rect-couleur .taille-11px
{
    font-size: 1.1em;
    line-height: 0.85em;
}
            
.texte-petit
{
    font-size: 1.1em;
}






.titre-section-onglets
    {
        display: none;   
    }
    
    .titre-section-fermee,
    .titre-section-ouverte
    {
        background-color: #ee3042;
        float: left;
        width: 100%;
        position: relative;
        margin-bottom: 10px;
    }
    
    .titre-section-fermee a,
    .titre-section-ouverte .titre-section-contenu
    {
        color: #fff!important;
        float: left;
        width: 100%;
        /*padding-top: 8px;
        padding-bottom: 5px;*/
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 15px;
        font-size: 1.5em;
        font-family: "Ropa Sans", sans-serif;
        line-height: 1em;
        padding-right: 50px;
    }
    /*
    .titre-section-ouverte .titre-section-contenu {
        line-height: 1.4em;
    }
    */
    .titre-section-fermee a .ico-lien,
    .titre-section-ouverte .titre-section-contenu .ico-lien
    {
        display: inline;
        position: absolute;
        right: 15px;
        top: 0.4em;
        font-size: 0.7em;
        color: #14286e;
    }
    
    .lien-rss 
    {
        word-break: break-all;
        font-family: Tahoma!important;
        font-size: 0.85em;
        /*letter-spacing: -0.01em;*/
    }



.credit-impot-row .texte-grand 
{
    font-size: 1.1em;
}
.credit-impot-row .texte-4-lignes .texte-grand 
{
    font-size: 1.1em;
    line-height: 0.9em;
}
.credit-impot-row .texte-3-lignes .texte-grand 
{
    font-size: 1.1em;
    line-height: 1em !important;
}

@media (max-width: 325px)
{
    .credit-impot-row .texte-3-lignes
    {
        font-size: 1em;
        line-height: 0.9em !important;
    }
    
}



.contenu-entete{
    
    float: left;
}

/*GESTION PAGE LES EXCEPTIONNELLES (data page id 2931)*/
        .MarginContentOff .ex_cadre img 
        {
            max-width: 100px !important;
            max-height: 200px !important;
        }
        .MarginContentOff .ex_cadre 
        {
            display: table !important;
            margin-bottom: 40px;
            }
        .MarginContentOff .ex_cadre div.encadre1
        {
            display: table-column !important;
            float: left !important;
            width: auto;
            max-width: 70% !important;
        }
        .MarginContentOff .ex_cadre div.encadre2
        {
            display: table-column !important;
            float: right !important;
            width: auto;
            max-width: 70% !important;
        }
        .MarginContentOff .encadre_click
        {
            width: 100% !important;
            min-width: 329px !important;
        }
        .MarginContentOff .ex_cadre div.reponse1, .MarginContentOff .ex_cadre div.reponse2, .MarginContentOff .ex_cadre div.reponse3
        {
            padding: 5px;
            margin-bottom: 5px;
            padding-bottom: 20px;
            border: 1px solid #c0c0c0;
            }



/*GESTION PAGE OR PAIR (data page id 3015)*/
        .MarginContentOff .or-pair-cadre img 
        {
            max-width: 100px !important;
            max-height: 200px !important;
        }
        .MarginContentOff .or-pair-cadre 
        {
            display: table !important;
            margin-bottom: 40px;
            }
        .MarginContentOff .or-pair-cadre div.encadre1
        {
            display: table-column !important;
            float: left !important;
            width: auto;
            max-width: 70% !important;
        }
        .MarginContentOff .or-pair-cadre div.encadre2
        {
            display: table-column !important;
            float: right !important;
            width: auto;
            max-width: 70% !important;
        }
